﻿<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wiki.blender.jp/index.php?action=history&amp;feed=atom&amp;title=%E5%88%A9%E7%94%A8%E8%80%85%3ARaa%2Fnaiad.css</id>
	<title>利用者:Raa/naiad.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.blender.jp/index.php?action=history&amp;feed=atom&amp;title=%E5%88%A9%E7%94%A8%E8%80%85%3ARaa%2Fnaiad.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=%E5%88%A9%E7%94%A8%E8%80%85:Raa/naiad.css&amp;action=history"/>
	<updated>2026-09-02T21:58:47Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.31.0</generator>
	<entry>
		<id>https://wiki.blender.jp/index.php?title=%E5%88%A9%E7%94%A8%E8%80%85:Raa/naiad.css&amp;diff=152745&amp;oldid=prev</id>
		<title>Yamyam: 1版 をインポートしました</title>
		<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=%E5%88%A9%E7%94%A8%E8%80%85:Raa/naiad.css&amp;diff=152745&amp;oldid=prev"/>
		<updated>2018-06-28T21:21:53Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;2018年6月28日 (木) 21:21時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ja&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(相違点なし)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Yamyam</name></author>
		
	</entry>
	<entry>
		<id>https://wiki.blender.jp/index.php?title=%E5%88%A9%E7%94%A8%E8%80%85:Raa/naiad.css&amp;diff=152744&amp;oldid=prev</id>
		<title>2017年9月12日 (火) 10:35にwiki&gt;Raaによる</title>
		<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=%E5%88%A9%E7%94%A8%E8%80%85:Raa/naiad.css&amp;diff=152744&amp;oldid=prev"/>
		<updated>2017-09-12T10:35:22Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;h2, h3 {&lt;br /&gt;
  padding-bottom: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.tableNormal {&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.tableNormal, &lt;br /&gt;
table.tableNormal td,&lt;br /&gt;
table.tableNormal th {	&lt;br /&gt;
  border: 1px solid #AAA;&lt;br /&gt;
  padding: 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.normaltable {&lt;br /&gt;
  border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.normaltable td,&lt;br /&gt;
table.normaltable th {&lt;br /&gt;
  padding: 1px 1em 1px 1em;&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.htd {&lt;br /&gt;
  width: 1px;&lt;br /&gt;
  background-color: #DDD;&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.mw-geshi {&lt;br /&gt;
  padding: 0 !important; &lt;br /&gt;
  margin: 0.5em 0 !important; &lt;br /&gt;
  border: 0px solid #555 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-geshi pre {&lt;br /&gt;
  background-color: #333 !important;&lt;br /&gt;
  padding: 0.5em 1em !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.python.source-python .kw1 {color: #9ea1f0 !important; font-weight: unset !important;}&lt;br /&gt;
.python.source-python .kw2 {color: #eaeda3 !important;}&lt;br /&gt;
.python.source-python .kw3 {color: #9ea1f0 !important;}&lt;br /&gt;
.python.source-python .kw4 {color: #9ea1f0 !important;}&lt;br /&gt;
.python.source-python .co1 {color: #9ea1a3 !important;}&lt;br /&gt;
.python.source-python .coMULTI {color: #9ea1a3 !important;}&lt;br /&gt;
.python.source-python .es0 {color: #eaa1a3 !important;}&lt;br /&gt;
.python.source-python .br0 {color: #eaa1f0 !important;}&lt;br /&gt;
.python.source-python .sy0 {color: #eaa1f0 !important;}&lt;br /&gt;
.python.source-python .st0 {color: #eac7a3 !important;}&lt;br /&gt;
.python.source-python .nu0 {color: #9ec7f0 !important;}&lt;br /&gt;
.python.source-python .me1 {color: #9eeda3 !important;}&lt;/div&gt;</summary>
		<author><name>wiki&gt;Raa</name></author>
		
	</entry>
</feed>